#dhtmlgoodies_slideshow{
		width:100%;	/* Total width of slideshow */
		text-align: center;
	}
	
	#previewPane{
		width:494px;
		border:0px;
		margin:10px 0px 0px 0px;	
		text-align:center;
		vertical-align:middle;
		padding:0px;

		position:relative;
		
		/* CSS HACK */
		height: 400px;	/* IE 5.x */
		height/* */:/**/400px;	/* Other browsers */
		height: /**/400px;
				
	}
	#previewPane img{
		vertical-align:middle;		
		margin: auto;
	}
	#previewPane #largeImageCaption{	/* CSS styling of image caption below large image */
		text-align:left;
		font-size:1px;
		color:#FFFFFF;
	}
	#galleryContainer{
		width:490px;
		margin:0px auto;
		height:92px;	/* Height of the images + 2 */
		border:1px solid #CCCCCC;
		position:relative;
		overflow:hidden;
		padding: 1px 0px;
		
		/* CSS HACK */
		height: 94px;	/* IE 5.x - Added 2 pixels for border left and right */
		height/* */:/**/92px;	/* Other browsers */
		height: /**/92px;
				
	}
	#arrow_left{
		position:absolute;
		left:0px;
		z-index:10;
		background-color: #FFF;
		padding:1px;
	}
	#arrow_right{
		position:absolute;
		right:0px;
		z-index:10;
		background-color: #FFF;
		padding:1px;		
	}
	#theImages{
		position:relative;
/*		overflow:hidden;
		
		height:90px;
		left:40px;
*/		width:100000px;
		min-width:100000px;
		
	}
	#theImages #slideEnd{
		float:left;
	}
	#theImages img{
		float:left;
		padding:1px;
		filter: alpha(opacity=60);
		opacity: 0.6;
		cursor:pointer;
		border:0px;
	}

	#waitMessage{
		display:none;
		position:absolute;
		left:20px;
		top:10px;
		background-color:#FFF;
		border:3px single #666;
		padding:4px;
		color:#555;
		font-size:0.9em;
		font-family:arial;	
	}
	
div.relatedHeader {
	margin: 0em 0.0em 0.1em 0.0em;
}